.recipes_page .with_shaf h1 {
    line-height: 55px;
}

.recipes_page .tabs {
    margin-top: 50px;
    margin-bottom: 30px;
}

.recipes_page .tips,
.recipe_new_page .tips {
    margin: 0 auto;
    width: 900px;
}

.recipes_page .tips .anythingControls,
.recipe_new_page .tips .anythingControls {
    display: none !important;
}

.recipes_page .tips .arrow,
.recipe_new_page .tips .arrow {
    position: absolute;
    display: block;
    top: 30%;
}

.recipes_page .tips .arrow a,
.recipe_new_page .tips .arrow a {
    display: block;
    width: 41px;
    height: 62px;
    background: url(../img/opinion/nav.png);
    text-align: center;
    background-size: 115px 62px;
    outline: 0;
}
#recipe-list .recipe-item {
    cursor: pointer;
    width: 245px;
    margin: 20px 50px 20px 0;
    display: block;
    float: left;
}

#recipe-list .recipe-item .img_wrapper {
    width: 180px;
    height: 180px;
    border: none;
    background: url(../img/recipes/sm_shadow.png) no-repeat 3px 35px;
    background-size: 180px;
    float: left;
    padding-left: 10px;
    margin-right: 3px;
    position: relative;
}

#recipe-list .recipe-item .img_wrapper .inner_wrapper {
    width: 130px;
    height: 130px;
    border: none;
    border-radius: 18px;
    transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    overflow: hidden;
    margin: 20px;
}

#recipe-list .recipe-item .img_wrapper img {
    width: auto;
    height: auto;
    transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    margin: -35px;
}

#recipe-list .recipe-item .prod_title {
    font-size: 18px;
    line-height: 22px;
    text-align: left;
    font-family: 'helveticaneue_regular';
    color: #C44024;
    padding-top: 185px;
    margin-bottom: 0;
}

#recipe-list .recipe-item a {
    text-decoration: none;
}

#recipe-list .recipe-item:hover .prod_title {
    color: #777777;
}

#recipe-list .recipe-item:nth-child(3n) {
    margin-right: 0;
}
.zp .zpbg{
	width: 290px;
	height: 315px;
    background: url(../img/zp/zp-bg.jpg) 0 0 no-repeat;
	position: absolute;
	right: -155px;
	top: 40px;
	z-index: 0;
}
.zp .container .title-block {
	width: 1168px;
	height: 343px;
    background: #fff5bf url(../img/zp/zp-title-block-bg.jpg) 0 0 no-repeat;
    border-radius: 20px;
    margin-bottom: 30px;
    -webkit-box-shadow:0 45px 25px -35px rgba(0,0,0,0.15);
    -moz-box-shadow:0 45px 25px -35px rgba(0,0,0,0.15);
    box-shadow: 0 45px 25px -35px rgba(0,0,0,0.15);
	overflow: hidden;
	position: relative;
}
.zp .container .title-block.zp-inner {
	background: #fff;
}
.zp .container .content {
    padding:0;
}
.zp-info{
	float: left;
	width: 475px;
	padding: 20px 30px 5px 45px;
	box-sizing: border-box;
}
.zp-inner .zp-info{
	padding: 30px 40px 5px 70px;
}
.zp-vd{
	position: absolute;
	right: 0;
	top: 0;
	width: 692px;
	height: 343px;
	overflow: hidden;
	float: right;
	text-align: right;
	border-top-right-radius: 20px!important;
	border-bottom-right-radius: 20px!important;
}
.zp-vd.black{
	background: #000;
}
.zp-logo{
	width: 334px;
	height: 95px;
    background: url(../img/zp/zp-logo.png) 0 0 no-repeat;
}
.zp-title{
	font-size: 36px;
	color: #82b139;
    background: url(../img/m-line2.gif) 0 100% no-repeat;
	padding: 0 0 30px 0;
	line-height: 1.2;
}
.zp-intro{
    background: url(../img/zp/zp-sign.png) 12px 0 no-repeat;
	padding: 45px 0 0 0;
	font: normal 13px Arial, Helvetica, sans-serif;
	color: #085d23;
	margin: 15px 0 0 0;
}
.zp-inf{
	padding: 25px 0 0 0;
	font: normal 14px Arial, Helvetica, sans-serif;
	color: #666;
}

.zp-video{
	display: none;
}
.zp-video iframe{
	border-right: 20px solid #000;
	/*border-left: 20px solid #000;*/
	border-top-right-radius: 20px!important;
	border-bottom-right-radius: 20px!important;
}
.zd-play{
	width: 100px;
	height: 100px;
	position: absolute;
	left: 50%;
	top: 50%;
	margin: -50px 0 0 -50px;
    background: url(../img/ico-play.png) 0 0 no-repeat;
	z-index: 50px;
	cursor: pointer;
	opacity: 0.5;
}
.zd-play:hover{
	opacity: 0.8;
}
.zp-pic-intro{
	overflow: hidden;
}
.zp-pic-intro img{
	display: block;
	float: right;
}

.zp-blocks{
	overflow: hidden;
	margin-left: 10px;
	padding: 0 0 15px 0;
}
.m-block{
	position: relative;
	width: 450px;
	height: 220px;
	float: left;
    box-shadow: 0px 34px 17px -22px rgba(0, 0, 0, 0.15);
    border-radius: 30px;
	box-sizing: border-box;
	margin: 15px 0 35px 28px;
	overflow: hidden;
	background: #fff;
}
.m-zplogo{
	position: absolute;
	bottom: 30px;
	left: 20px;
	width: 107px;
	height: 31px;
    background: url(../img/zp/zp-logo-small.png) 0 0 no-repeat;
}
.zp-logo-mini{
	position: absolute;
	bottom: 30px;
	left: 70px;
	width: 107px;
	height: 31px;
    background: url(../img/zp/zp-logo-small.png) 0 0 no-repeat;
}
.m-pic{
	position: absolute;
	bottom: 0;
	right: 0;
	z-index: 20;
}
.m-pic img{
	display: block;
}
.m-title{
	padding: 0 0 24px 0;
    background: url(../img/m-line.gif) 0 100% no-repeat;
	margin: 32px 0 0 30px;
	position: relative;
	z-index: 30;
}
.m-title a{
	font: normal 22px Arial, Helvetica, sans-serif;
	color: #82b139;
	text-decoration: none;
}
.zp .products-fix #recipe-list .recipe-item .img_wrapper .inner_wrapper {background: #ffffff}
.zp .products-fix #recipe-list .recipe-item .img_wrapper img {margin:5px -20px;height:120px;}

.taxon{
	font-size: 13px;
	color: #82b139;
	margin: -20px 0 20px 0;
	padding: 0 0 0 10px;
}
.taxon a{
	color: #cd381d;
}
.btn-question{
	font: bold 18px Arial, Helvetica, sans-serif;
	text-decoration: none;
	background: #dd4c21;
	float: left;
	color: #fff;
	display: block;
	padding: 18px 32px 15px 32px;
	margin: 40px 0 0 0;
	clear: both;
}
.btn-question span{
	border-bottom: 1px dashed #fff;
}
.faq-list, .zp-expr-list{
	overflow: hidden;
	padding: 0 0 40px 0;
}
.q-box{
	position: relative;
	min-height: 145px;
    box-shadow: 0px 34px 17px -22px rgba(0, 0, 0, 0.15);
    border-radius: 30px;
	box-sizing: border-box;
	margin: 5px 0 35px 0;
	overflow: hidden;
	background: #fff;
	padding: 30px 0 20px 0;
}
.q-question{
	padding: 0 0 25px 0;
	position: relative;
}
.q-inf{
	font: normal 14px 'helveticaneue_regular', Arial, Helvetica, sans-serif;
	color: #7a7a7a;
	padding: 20px 0 0 220px;
}
.q-author, .q-author a{
	color: #dd4c21;
	text-decoration: none;
}
.q-question.q-active .q-title a{
	border-bottom: none;
}
.q-title{
	padding: 18px 0 0 220px;
	width: 1000px;
	box-sizing: border-box;
}
.q-title a{
	font: normal 30px 'helveticaneue_regular', Arial, Helvetica, sans-serif;
	color: #78ba2f;
	border-bottom: 1px dashed #78ba2f;
	text-decoration: none;
}
.q-question.q-active .btn-q-slide{
    background: url(../img/ico-pm.png) 0 100% no-repeat;
}
.btn-q-slide{
	position: absolute;
	top: 20px;
	right: 17px;
	width: 42px;
	height: 42px;
    background: url(../img/ico-pm.png) 0 0 no-repeat;
	display: block;
}
.answer{
	font: normal 16px 'helveticaneue_regular', Arial, Helvetica, sans-serif;
	color: #bda78f;
	padding: 36px 210px 20px 220px;
    background: url(../img/d-line.png) 0 0 repeat-x;
	line-height: 1.5;
	position: relative;
	display: none;
}
.answer p{
	margin: 0;
	padding: 0 0 15px 0;
}
.q-answ{
	font: normal 24px 'helveticaneue_regular', Arial, Helvetica, sans-serif;
	color: #78ba2f;
	padding: 0 0 20px 0;
}
.userfoto{
	width: 100px;
	height: 100px;
	border: 3px solid #fecb2e;
	border-radius: 50%;
	overflow: hidden;
	position: absolute;
	left: 39px;
	top: -5px;
    background: #fbf9f2 url(../img/petelenka.png) 50% 50% no-repeat;
}
.answer .userfoto{
	top: 40px;
	border: 3px solid #82b139;
}
.content-box{
	width: 1168px;
	min-height: 250px;
    background: #fff;
    border-radius: 20px;
    -webkit-box-shadow:0 45px 25px -35px rgba(0,0,0,0.15);
    -moz-box-shadow:0 45px 25px -35px rgba(0,0,0,0.15);
    box-shadow: 0 45px 25px -35px rgba(0,0,0,0.15);
	overflow: hidden;
	position: relative;
	padding: 50px 140px 50px 140px;
	box-sizing: border-box;
	font: normal 16px 'helveticaneue_regular', Arial, Helvetica, sans-serif;
	color: #7a7a7a;
	line-height: 1.5;
	margin: 0 auto 30px auto;
}
.content-box > h1{
	display: block;
    background: url(../img/m-line2.gif) 50% 100% no-repeat;
	padding: 0 0 30px 0;
	font: normal 45px Arial, Helvetica, sans-serif!important;
	color: #b24445;
	margin: 0 auto 35px auto!important;
	float: none!important;
	text-align: center;
}
.content-box h2{
	font: normal 30px Arial, Helvetica, sans-serif!important;
	color: #b24445;
	margin: 0;
	padding: 10px 0 20px 0;
}

.promocomments{
	padding: 30px 0;
}
.promocomments h2.block-title{
	font: normal 30px Arial, Helvetica, sans-serif!important;
	color: #b24445;
	margin: 0;
	padding: 0 0 10px 0;
}
.comment-block{
	border-bottom: 1px solid #cebf89;
	padding: 30px;
}
.comments-list{
	padding: 0 0 30px 0;
	overflow: hidden;
}
.comment-block .meta {
    font: 16px/24px Georgia;
    font-style: italic;
    color: #c54025;
	padding: 0 0 5px 0;
}
.comment-block .meta .date {
    color: #9e9e9e;
}
.comment-block .message {
    position: relative;
    font: 16px/24px 'helveticaneue_light';
    color: #a47833;
    margin-left: 25px;
}
.comment-block .message:before {
    position: absolute;
    top: 0;
    left: -25px;
    width: 15px;
    height: 15px;
    content: '—';
}
.tab-example{
	width: 100%;
	margin: 20px auto;
}
.tab-example td{
	padding: 0;
	vertical-align: middle;
}
.tab-example img{
	border: 5px solid #fecb2e;
}
.tp-text{
	font: normal 13px 'helveticaneue_regular', Arial, Helvetica, sans-serif;
	color: #7a7a7a;
	padding: 0 0 30px 32px;
	width: 300px;
	line-height: 1.5;
    background: url(../img/m-line3.gif) 32px 100% no-repeat;
}
.zp-expr .zp-results{
    background: url(../img/zp/zp-girl2.png) 0 0 no-repeat;
	min-height: 340px;
	padding: 20px 0 0 120px;
	margin: 15px 0 0 10px;
}
.zp-results{
    background: url(../img/zp/zp-girl.png) 0 0 no-repeat;
	min-height: 560px;
	padding: 0 0 30px 255px;
	margin: 15px auto;
}
.zp-expr .zp-results .parameter{
    background: url(../img/m-line5.gif) 0 50% no-repeat;
	padding: 13px 0 13px 150px;
	font: normal 14px Arial, Helvetica, sans-serif;
	color: #000;
}
.zp-expr .zp-results .parameter em{
	font: normal 14px Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #989898;
}

.parameter{
    background: url(../img/m-line4.gif) 0 50% no-repeat;
	padding: 13px 0 13px 230px;
	font: normal 20px Arial, Helvetica, sans-serif;
	color: #000;
}
.parameter span{
	font-weight: bold;
	color: #dd4c21;
}
.parameter em{
	font: normal 20px Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #989898;
}
.userfoto2{
	width: 198px;
	height: 198px;
	border: 6px solid #fecb2e;
	border-radius: 50%;
	overflow: hidden;
	position: absolute;
	left: 0;
	top: 0;
}
.hero-feed{
	position: relative;
	padding: 0 0 0 260px;
}
.content-box.comment-author{
	padding: 40px 340px 45px 75px;
	font: normal 16px Arial, Helvetica, sans-serif;
	color: #bda78f;
	line-height: 1.6;
    background: #fff url(../img/zp/zp-author.jpg) 100% 100% no-repeat;
	margin: 50px auto 20px auto;
}
.content-box.experiment{
	padding: 40px 80px 0 50px;
	font: normal 14px Arial, Helvetica, sans-serif;
	color: #666;
}
.content-box.experiment h1{
	font: normal 37px 'helveticaneue_regular', Arial, Helvetica, sans-serif;
	color: #82b139;
	text-align: left;
	clear: both;
	margin: 0;
	padding: 0 0 25px 0;
}
.content-box.experiment h3{
	font: normal 24px 'helveticaneue_regular', Arial, Helvetica, sans-serif;
	color: #82b139;
}
.zp-nav{
	overflow: hidden;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	padding: 13px 0;
	margin: 18px 0 30px -100px;
	width: 1090px;
}
.participant{
	float: right;
}
.zp-i{
	width: 68px;
	height: 68px;
	border: 3px solid #fecb2e;
	border-radius: 50%;
	overflow: hidden;
	float: left;
}
.zp-usrinf{
	font: normal 17px 'helveticaneue_regular', Arial, Helvetica, sans-serif;
	color: #7e7e7e;
	padding: 20px 0 0 25px;
	float: left;
}
.zp-usrinf span{
	display: block;
	color: #343434;
	padding: 3px 0 0 0;
}
.zp-days{
	float: left;
	font: normal 17px 'helveticaneue_regular', Arial, Helvetica, sans-serif;
	color: #333!important;
}
.zp-days span{
	float: left;
	display: block;
	padding: 20px 0 0 0;
}
.zp-days .num{
	float: left;
	padding: 0 16px 0 0;
	font: bold 72px 'helveticaneue_bold', Arial, Helvetica, sans-serif;
	color: #80b22d;
	line-height: 1;
}
.btn-results a{
	font: bold 18px Arial, Helvetica, sans-serif!important;
    color: #fff;
	display: block;
	background: #d4410e;
	padding: 15px 20px;
	width: 293px;
	margin: 30px 0;
	box-sizing: border-box;
	text-align: center;
}
.zp-results h3{
	font: bold 18px Arial, Helvetica, sans-serif!important;
	color: #dd4c21!important;
	margin: 0;
	padding: 10px 0 20px 0;
}
.zp-results h3 span{
	color: #82b139;
}
.q-box-expr{
	position: relative;
	min-height: 145px;
    box-shadow: 0px 34px 17px -22px rgba(0, 0, 0, 0.15);
    border-radius: 30px;
	box-sizing: border-box;
	margin: 5px 0 35px 0;
	overflow: hidden;
	background: #fff;
	padding: 20px 0;
}
.expr-day span{
	font: normal 72px 'helveticaneue_bold', Arial, Helvetica, sans-serif;
	color: #80b22d;
	display: block;
	line-height: 1;
}
.expr-day{
	font: normal 17px 'helveticaneue_regular', Arial, Helvetica, sans-serif;
	color: #333!important;
	text-align: right;
	width: 215px;
	border-right: 1px solid #cfcfcf;
	padding: 0 24px 15px 0;
	float: left;
}
.q-box-expr .userfoto{
	position: relative;
	left: auto;
	top: auto;
    background: #fbf9f2;
	float: left;
	margin: 0 30px;
}
.zp-expr-user .userfoto{
	position: relative;
	left: auto;
	top: auto;
    background: #fbf9f2;
	float: left;
	margin: 0 28px 0 0;
}
.expr-inf{
	width: 655px;
	float: left;
	font: normal 16px 'helveticaneue_regular', Arial, Helvetica, sans-serif;
	color: #7a7a7a;
	padding: 9px 0 0 5px;
}
.expr-inf p{
	padding: 0 0 15px 0;
	margin: 0;
}
.expr-inf a{
	color: #82b139;
}
.expr-inf .rep-link a{
	font-size: 14px;
}
.pager{
	float: right;
	margin-top: -50px;
}
.pager li{
	display: inline-block;
	margin: 0 1px 0 0 ;
}
.pager li a{
	display: block;
	font: normal 15px 'helveticaneue_bold', Arial, Helvetica, sans-serif;
	color: #fff;
	background: #fecb2e;
	padding: 9px 14px;
	text-decoration: none;
}
.pager li.active a, .pager li:hover a{
	background: #dd4c21;
}
.zp-expr{
	float: left;
	width: 370px;
}
.zp-expr.f-right{
	float: right;
	width: 600px;
}
.zp-expr-user{
	overflow: hidden;
	position: relative;
}
.zp-expr-user-inf{
	float: left;
	font: normal 18px Arial, Helvetica, sans-serif;
	color: #333;
	padding: 10px 0 15px 0;
}
.zp-expr-user-inf span{
	display: block;
	padding: 17px 0 0 0;
	font-size: 16px;
}
#countdown{
	font: normal 18px Arial, Helvetica, sans-serif;
	color: #fff;
	padding: 16px 0 0 0;
	text-align: center!important;
	overflow: hidden;
}
#countdown span{
	font: bold 52px Arial, Helvetica, sans-serif;
	display: block;
	line-height: 0.9;
}
#countdown div{
	width: 94px;
	text-align: center;
	background: #fecb2e;
	padding: 18px 20px 12px 20px;
	margin: 0 20px 0 0;
	float: left;
	box-sizing: border-box;
	text-align: center!important;
}
#ask h3{
    font: 28px/30px 'helveticaneue_regular';
    color: #c54025;
    margin: 0 0 30px 0;
}
.overlay_container #askForm {
    width: 420px;
}
.overlay_container #askForm input[type=text], .overlay_container #askForm input[type=password],
.overlay_container #askForm input[type=email] {
    width: 300px;
}
.overlay_container #askForm textarea {
    border: 1px solid #CDA76B;
    color: #7d5318;
    font: 16px/16px 'helveticaneue_light';
    height: 120px;
    outline: medium none;
    padding: 8px 15px 7px;
    resize: none;
    width: 388px;
}
.recipes_page .tips .back,
.recipe_new_page .tips .back {
    left: -20px;
}

.recipes_page .tips .forward,
.recipe_new_page .tips .forward {
    right: -30px;
}

.recipes_page .tips .forward a,
.recipe_new_page .tips .forward a {
    background-position: -73px 0;
}
/* Navigation Links */

.recipes_page .tips .anythingControls,
.recipe_new_page .tips .anythingControls {
    outline: 0;
    display: none;
}
/* anythingSlider */

.anythingSlider.w100p {
    width: 100% !important;
}

.anythingSlider.w100p .js-slider {
    position: relative;
    margin: 0 auto !important;
}